@charset "UTF-8";
/**
 * 资讯
 * date: 2025-2-12
 * author: fxyue;
 */
.com-hd {
  height: 200px;
  padding-top: 64px;
}

.news-item {
  padding: 30px;
  display: flex;
}
.news-img {
  width: 412px;
  height: 236px;
}
.news-img > img {
  display: block;
  width: 100%;
  height: 100%;
}
.news-box {
  flex: 1;
  width: 0;
  margin-left: 44px;
}
.news-date {
  height: 35px;
  line-height: 20px;
}
.news-title {
  font-size: 24px;
  line-height: 36px;
  font-weight: bold;
  overflow: hidden;
  height: 72px;
  max-height: 72px;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* ! autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
}
.news-infor {
  margin-top: 28px;
  font-size: 16px;
  line-height: 22px;
  overflow: hidden;
  height: 44px;
  max-height: 44px;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* ! autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
}

.com-more {
  margin: 9px 0 0 0;
}